<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>WGS Training Exercise 2</title>
<link href="css/visual.css" rel="stylesheet" type="text/css">
</head>

<body>
	<section id="section1">
    	<img src="images/158060_188498061169088_1775616885_n.jpg" alt="logo unavailable" style="margin-top:10%; "/>
    	<img src="images/title.png" alt="title unavailable"/>
    </section>
    <section id="section2">
    	<article>
        <h1>Audio</h1>
    	<p>
        	Deep within each heart<br/>
            There lies a magic spark<br/>
            That lights the fire of our imagination<br/>
            And since the dawn of man<br/>
            The strength of just "I can"<br/>
            Has brought together people of all nations<br/>
            <br/>
            There's nothing ordinary<br/>
            In the living of each day<br/>
            There's a special part<br/>
            Every one of us will play<br/>
            <br/>
            Feel the flame forever burn<br/>
            Teaching lessons we must learn<br/>
            To bring us closer to the power of the dream<br/>
            As the world gives us its best<br/>
            To stand apart from all the rest<br/>
            It is the power of the dream that brings us here<br/>
         <br/>   
            Your mind will take you far<br/>
            The rest is just pure heart<br/>
            You'll find your fate is all your own creation<br/>
            And every boy and girl<br/>
            As they come into this world<br/>
            They bring the gift of hope and inspiration<br/>
  <br/>          
            Feel the flame forever burn<br/>
            Teaching lessons we must learn<br/>
            To bring us closer to the power of the dream<br/>
            The world in lights and hope and peace<br/>
            We'll pray that you will always be<br/>
            It is the power of the dream that brings us here<br/>
         <br/>   
            There's so much strength in all of us<br/>
            Every woman child and man<br/>
            It's the moment that you think you can't<br/>
            You'll discover that you can<br/>
            <br/>
            Feel the flame forever burn<br/>
            Teaching lessons we must learn<br/>
            (To bring us closer to) the power of the dream<br/>
            The world in lights and hope and peace<br/>
            (We'll pray that) it will always be<br/>
            It is the power of the dream that brings us here<br/>
            
         <br/>   
            Feel the flame (forever burn)<br/>
            Teaching (lessons we must learn)<br/>
            (To bring us closer to) the power of the dream<br/>
            (The world in lights and hope and peace)<br/>
            We'll pray that it will always be<br/>
            (It is) the power of the dream that brings us,<br/>
     <br/>       
            (The power of the dream)<br/>
            (The faith in things unseen)<br/>
            (The courage to embrace your fear)<br/>
            (No matter where you are)<br/>
            (To reach for your own star)<br/>
            To realize the power of the dream<br/>
            To realize the power of the dream<br/>
        </p>
        </article>
        
        <audio controls>
          <source src="audio/The%20Power%20Of%20The%20Dream.mp3" type="audio/mp3">
        </audio>

    </section>
    <section id="section3">

   
    <article>
     <h1>Video</h1>
    	<p>
        	The HTML5 draft specification introduced the video element for the purpose of playing videos or movies,[1] partially replacing the object element. HTML5 video is intended by its creators to become the new standard way to show video on the web without plugins, but has been hampered by lack of agreement as to which video formats should be supported in web browsers.
        </p>
        </article>
        
        <video controls width="600" height="600">
          <source src="video/1.2%20Exercise%202%20-%20Training%20Module%20-%20HTML%205%20&amp;%20CSS%203.mp4" type="video/mp4">
        </video>
    </section>
    <section id="section4">
    &nbsp;
    </section>
    
</body>
</html>
